/* Ad Widget */

.CornerStoneAd
{
	_width: 125px;
	width: 125px;
	position: relative;
	top: -12px;
}

.CornerStoneAd .AdLabel
{
	display: block;
	margin: 0px auto 0px;
	font-size: 9px;
	font-weight: normal;
	color: #aaa;
	text-align: center;
}

/* Newsletter Widget */

.NewsletterWidget
{
	width: 123px;
}

.NewsletterWidget .NewsletterCheckboxContainer
{
	font-size: 10px;
	padding: 4px 0px 0px;
	margin: 0px;
}

.NewsletterWidget p input
{
	width: 10px;
	height: 10px;
	margin: 0px 2px 2px 0px;
	padding: 0px;
	position: relative;
}

.NewsletterWidget p input.email
{
	width: auto;
	height: auto;
	color: black;
}

.newsletterSignUpButtonContainer
{
	height: 16px;
	_overflow: hidden;
	background-image: url(../Quotes/btn_sm_standard_bkg.png);
}

.newsletterSignUpButtonContainer *
{
	float: left;
	height: 100%;
}

.newsletterSignUpButtonContainer a.newsletterSignUpButton
{
	border: none;
	width: auto;
	font-size: 10px;
	color: Black;
	text-decoration: none;
	margin-top: 1px;
}


.newsletterSignUpButtonContainer .leftCap
{
	width: 4px;
	background-image: url(../Quotes/btn_sm_standard_left.png);
}

.newsletterSignUpButtonContainer .rightCap
{
	width: 4px;
	background-image: url(../Quotes/btn_sm_standard_right.png);
	background-position: right;
}

.newsletterEmailAndSubmitContainer
{
	/*	position: relative;*/
}

.newsletterEmailAndSubmitContainer .email
{
	margin-top: 3px;
	color: #aaa;
}

.newsletterEmailAndSubmitContainer .email:focus
{
	color: Black;
}

.newsletterEmailAndSubmitContainer .newsletterSignUpButtonContainer
{
	float: right;
	margin-top: 6px;
}

.newsletterSignUpButton
{
	height: 16px;
}
